package Tools;

import java.io.*;

/**
 * An OutputStream that discards all writes. Boy, that sure was easy to
 * code!
 */
public class NullOutputStream
	extends OutputStream {

	public NullOutputStream() {}
	public void write(int b) throws IOException {}
	public void write(byte b[]) throws IOException {}
	public void write(byte b[], int off, int len) throws IOException {}
}
